 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');





 /* common-css-start */
 :root {
     --color-black: #222222;
     --color-white: #ffffff;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p {
     margin: 0;
 }


 body {
     overflow-x: hidden;
     font-family: "Montserrat", sans-serif;

     background-color: #F8F5EE;

 }

 section {
     position: relative;
 }

 html.myClass {
     overflow: hidden;
 }

 ul {
     padding: 0;
     margin: 0;
     list-style: none;
 }

 a {
     text-decoration: none;
     display: inline-block;
 }

 .section-heading {
     position: relative;
     z-index: 1;
 }



 @media (min-width: 1400px) {

     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl,
     .container-xxl {
         max-width: 1340px;
     }
 }

 @media (min-width: 1750px) {

     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl,
     .container-xxl {
         max-width: 1715px;
     }
 }

 p {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px;
     line-height: 175%;
     color: #111;
 }

 .sub-heading {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 58px;
     line-height: 112%;
     color: #111;
 }

 .order-6 {
     order: 6 !important;
 }

 .order-7 {
     order: 7 !important;
 }

 .order-8 {
     order: 8 !important;
 }

 .order-9 {
     order: 9 !important;
 }

 .order-10 {
     order: 10 !important;
 }

 .order-11 {
     order: 11 !important;
 }

 .order-12 {
     order: 12 !important;
 }

 .order-13 {
     order: 13 !important;
 }

 .order-14 {
     order: 14 !important;
 }

 .order-15 {
     order: 15 !important;
 }

 .order-16 {
     order: 16 !important;
 }

 /* common-css-end */



 /*header-css-start*/

 .Main_header {
     padding: 25px 0;
 }

 .Main_header .nav-link {
     font-size: 20px;
     color: #111 !important;
     padding: 0 !important;
     position: relative;
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     line-height: normal;
     text-align: right;
 }

 .Main_header .navbar {
     justify-content: space-between;
 }

 .Main_header #navbarSupportedContent {
     justify-content: end;
 }

 .Main_header .navbar-nav {
     gap: 30px;
 }

 /* 
 .Main_header .nav-link:after {
     content: "";
     position: absolute;
     left: 0;
     bottom: 0;
     width: 0;
     height: 3px;
     background: #000000;
     transition: all 0.5s;
 } */

 /* .Main_header .nav-link:hover:after {
     width: 100%;
 } */

 .sticky-header {
     position: fixed;
     width: 100%;
     box-shadow: 0px 0px 30px -5px #9698a642;
     animation: goDown 0.5s ease-in-out forwards;
     top: 0;
     background: #f8f5ee;
     z-index: 9;
 }


 @keyframes goDown {
     0% {
         top: -60px;
     }

     100% {
         transform: translateY(0px);
     }
 }

 /*header-css-end*/


 /* Banner Section */




 /* Header Content */
 .banner-header {
     text-align: right;
     margin-bottom: 48px;
 }

 .banner-tagline {
     font-family: "Montserrat", sans-serif;
     font-weight: 400;
     font-size: 18px;
     line-height: normal;
     text-align: right;
     color: #111;
     margin-bottom: 20px;
 }

 .banner-title {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 50px;
     line-height: 124%;
     text-align: right;
     color: #111;
 }

 /* Image */
 .banner-image {
     width: 100%;
 }

 .banner-image img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     display: block;
 }

 .banner-content {
     text-align: end;
 }

 .banner-main {
     margin: 60px 0;
 }

 /* ---------------------about-section-start---------------------------- */
 /* Section spacing */
 .about-section {
     padding: 120px 0 60px;
 }


 /* Image */
 .about-image-wrapper {
     width: 100%;
     overflow: hidden;
     position: relative;
 }

 .about-image-wrapper img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     display: block;
 }


 .about-content {
     padding: 60px;
 }

 /* List */
 .about-list {
     list-style: none;
     padding: 0;
     margin: 0 0 40px;
 }

 .about-list li {
     position: relative;
     font-family: "Montserrat", sans-serif;
     margin-bottom: 10px;
     font-weight: 300;
     font-size: 16px;
     line-height: 175%;
     color: #111;
 }

 .about-list li::before {
     content: "";
     position: absolute;
     left: 0;
     top: 9px;
     width: 5px;
     height: 5px;
     background: #000;
     border-radius: 50%;
     display: none;
 }

 /* Button */
 .btn-all {
     display: inline-block;
     padding: 10px 28px;
     border: 1px solid #6b1e1e;
     text-decoration: none;
     transition: all 0.5s ease;
     font-family: 'Montserrat';
     font-weight: 300;
     font-size: 14px;
     line-height: 229%;
     text-transform: uppercase;
     color: #111;
 }

 .btn-all:hover {
     background: #6b1e1e;
     color: #fff;
 }

 .about-section .section-heading p {
     margin: 20px 0;
 }

 /* ---------------------about-section-end---------------------------- */
 /* ---------------------services-section-start---------------------------- */
 d

 /* Section BG */
 .bg-stone {
     background: #f5f5f4;
 }

 /* Headings */
 .service-title {
     font-size: clamp(1.8rem, 3vw, 2.6rem);
     font-weight: 500;
 }

 .service-subtitle {
     font-size: 0.75rem;
     letter-spacing: 0.15em;
     text-transform: uppercase;
     color: #777;
 }

 /* Card */
 .service-card {
     padding: 20px;
 }

 /* Icon */
 .service-icon {
     font-family: "Material Symbols Outlined";
     font-size: 36px;
     width: 72px;
     height: 72px;
     border-radius: 50%;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     border: 1px solid #613a3e;
 }

 /* Text */
 .service-name {
     font-family: "Montserrat", sans-serif;
     line-height: normal;
     margin: 15px 0 20px;
     font-weight: 300;
     font-size: 23px;
     text-transform: capitalize;
     text-align: center;
     color: #111;
 }

 .service-text {
     line-height: 156%;
     text-align: center;
 }

 .services-section .section-heading {
     margin-bottom: 30px;
 }

 .services-section .section-heading p {
     font-family: "Montserrat", sans-serif;
     margin-top: 10px;
     font-weight: 300;
     font-size: 18px;
     line-height: 129%;
     color: #111;
 }

 .services-section {
     padding: 60px 0 120px;
 }

 .service-icon svg {
     width: 45px !important;
     height: 45px !important;
 }

 /* ---------------------services-section-end---------------------------- */
 /* ---------------------Sustainability-section-end---------------------------- */
 .Sustainability-section {
     position: relative;
     height: 624px;
     display: flex;
     align-items: end;
     justify-content: center;
     background-position: center;
     background-repeat: no-repeat;
     padding: 75px 0;
     background-size: cover;
 }

 .Sustainability-section:after {
     background: linear-gradient(180deg, rgba(29, 22, 4, 0) 0%, rgba(29, 22, 4, 0) 55.02%, rgba(29, 22, 4, 0.34) 68.63%, rgba(29, 22, 4, 0.7) 100%);
     content: "";
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
 }

 .Sustainability-main .sub-heading {
     line-height: normal;
     margin-bottom: 20px;
     text-align: center;
     color: #fff;
 }
.Sustainability-main .sub-heading img {
    width: 100px;
}
 .Sustainability-main p {
     font-family: "Montserrat", sans-serif;
     width: 55%;
     margin: 0 auto;
     font-weight: 300;
     font-size: 18px;
     line-height: 144%;
     text-align: center;
     color: #fff;
 }

 /* ---------------------Sustainability-section-end---------------------------- */
 /* ---------------------why-work-section-start---------------------------- */
 .why-work-section {
     padding: 120px 0 60px;
     overflow: hidden;
 }

 .why-work-content .sub-heading {
     font-size: 52px;
     /* text-transform: capitalize; */
 }

 .why-work-content p {
     margin: 20px 0 20px;
 }

 .why-h5 {
     font-family: "Montserrat", sans-serif;
     margin-bottom: 20px;
     font-weight: 300;
     font-size: 28px;
     text-transform: capitalize;
     color: #111;
 }

 .why-work-content ul li {
     font-family: "Montserrat", sans-serif;
     margin: 10px 0;
     font-weight: 300;
     font-size: 16px;
     line-height: normal;
     color: #111;
 }

 .why-work-content ul {
     /* padding-left: 25px; */
 }

 .why-work-imagebxx {
     display: grid;
     grid-template-columns: auto 1fr;
     gap: 20px;
 }

 .why-work-image {
     width: 100%;
 }

 .why-work-image img {
     width: 100%;
     object-fit: cover;
     height: 100%;
 }

 /* ---------------------why-work-section-end---------------------------- */

 /* --------------------------------------rated-section-start------------------------------------------ */
 .rated-section {
     padding: 60px 0;
     background: #E7E3DD;
 }

 .rated-section .sub-heading {
     font-size: 50px;
 }

 .rated-sliderbxx {
     margin-top: 50px;
 }

 .rated-card {
     background: #fff;
     padding: 40px;
 }

 .rated-card>p {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px;
     line-height: 188%;
     text-align: center;
     color: #111;
 }

 .rated-icon {
     text-align: center;
     margin-bottom: 20px;
 }

 .client-info {
     display: flex;
     align-items: center;
     justify-content: center;
     margin-top: 20px;
     gap: 12px;
 }

 .ci-lft {
     width: 47px;
     height: 47px;
     display: flex;
     align-items: center;
     justify-content: center;
     background: #f2f2f2;
     border-radius: 50%;
 }

 .ci-lft span {
     display: block;
     font-family: "Montserrat", sans-serif;
     font-weight: 600;
     font-size: 18px;
     line-height: 163%;
     color: #111;
     text-transform: uppercase;
 }

 .ci-right h5 {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px;
     line-height: 150%;
     color: #111;
 }

 .menu__box_bottom__contact .infoflx {
     grid-template-columns: repeat(1, 1fr);
 }

 .ci-right p {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 16px;
     line-height: 150%;
     color: #585858;
 }

 .rated-sliderbxx .owl-nav {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     width: 100%;
     left: 0;
     right: 0;
 }

 .rated-sliderbxx .owl-nav button {
     position: absolute;
 }

 .rated-sliderbxx .owl-nav button.owl-prev {
     left: -2rem;
 }

 .rated-sliderbxx .owl-nav button.owl-next {
     right: -2rem;
 }

 .rated-sliderbxx .owl-nav button i {
     line-height: normal;
     font-size: 24px;
 }

 /* --------------------------------------rated-section-end------------------------------------------ */
 /* =================================================================instgram-feed-section-start=================================================================== */
 #instagram-feed {
     padding: 120px 0;
 }

 #instagram-feed .container-fluid {
     padding: 0 35px;
 }

 #instagram-feed .instagram-feed-main {
     margin: 0;
     display: grid;
     grid-template-columns: repeat(5, 1fr);
     align-items: center;
     gap: 10px;
     margin-top: 32px;
 }

 #instagram-feed .section-heading {
     font-size: 50px;
     line-height: 110%;
     text-transform: uppercase;
     font-weight: 400;
 }

 /* #instagram-feed .section-heading span {
    font-weight: 400;
} */


 #instagram-feed .instagram-feed-main a,
 #instagram-feed .instagram-feed-main a .instagram-feed-image {
     display: block;
     width: 100%;

 }

 #instagram-feed .instagram-feed-image {
     position: relative;
 }

 #instagram-feed .instagram-feed-main a img {
     width: 100%;
     object-fit: cover;
     object-position: center;
 }

 #instagram-feed .instagram-feed-image:after {
     content: "\f16d";
     font-family: 'FontAwesome';
     width: 0;
     height: 100%;
     z-index: 1;
     right: 0;
     top: 0;
     position: absolute;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
     font-size: 24px;
     background: rgba(0, 0, 0, 0.4);
     transition: all 0.5s;
     overflow: hidden;
 }

 #instagram-feed .instagram-feed-image:hover:after {
     width: 100%;
     left: 0;
 }

 /* =================================================================instgram-feed-section-end=================================================================== */
 /* =================================================================get-in-touch-section-start=================================================================== */
 .get-in-touch-section {
     padding: 50px 0;
     background: #E7E3DD;
     overflow: hidden;
 }

 .get-in-touch-main .sub-heading {
     margin-bottom: 15px;
     font-size: 46px;
 }

 .Ificon {
     background: #613a3e;
     width: 42px;
     height: 42px;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .If-flex {
     display: flex;
     align-items: center;
     gap: 12px;
 }

 .infoflx {
     display: grid;
     grid-template-columns: repeat(3, 1fr);
     align-items: center;
     margin: 30px 0 25px;
     gap: 20px;
 }

 .Ifcontent p {
     line-height: 150%;
     font-size: 15px;
 }

 .Ifcontent a {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 14px;
     line-height: 150%;
     color: #111;
 }


 .get-in-touch-btns .btn-all {
     background: #613a3e;
     border: 1px solid #333;
     font-family: "Montserrat", sans-serif;
     font-weight: 500;
     font-size: 15px;
     line-height: normal;
     text-transform: uppercase;
     color: #fff;
     text-align: center;
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 12px;
     padding: 15px 0;
 }

 .get-in-touch-btns {
     display: flex;
     flex-direction: column;
     gap: 13px;
 }

 .get-in-touch-btns .btn-all:last-child {
     background: transparent;
     color: #333;
 }

 .get-in-touch-btns .btn-all:last-child svg path {
     fill: #333;
 }

 .get-in-touch-btns .btn-all:hover {
     background: transparent;
     color: #613a3e;
 }

 .get-in-touch-btns .btn-all:hover svg path {
     fill: #613a3e;
 }

 .get-in-touch-btns .btn-all svg path {
     transition: all 0.5s;
 }

 .get-in-touch-btns .btn-all:last-child:hover {
     background: #613a3e;
     color: #fff;
 }

 .get-in-touch-btns .btn-all:last-child:hover svg path {
     fill: #ffff;
 }

 .get-in-touch-content {
     display: flex;
     align-items: center;
     gap: 26px;
 }

 .gtc-image {
     width: 100%;
 }

 .gtc-image img {
     width: 100%;
 }

 .get-btnbxx {
     padding: 40px 0;
     border-bottom: 1px solid rgba(97, 58, 62, 0.18);
 }

 .get-btnbxx .btn-all {
     border-color: #613a3e;
     color: #613a3e;
 }

 .get-btnbxx .btn-all:hover {
     background: #613a3e;
     color: #fff;
 }

 .get-in-touch-main .section-heading {
     width: 100%;
 }

 .get-in-touch-main .section-heading>.btn-all {
     margin: 30px 0;
 }

 /* =================================================================get-in-touch-section-end=================================================================== */
 /* =================================================================Footer-css-start=================================================================== */

 .Mainfooter {
     padding: 130px 0;
     background: #613a3e;
 }

 .fc-flx {
     height: 100%;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
 }

 .pg-item {
     display: flex;
     align-items: center;
     gap: 24px;
 }

 .footer-socialmedia ul li a {
     border: 1.00px solid rgba(255, 255, 255, 0.7);
     border-radius: 20px;
     width: 40px;
     height: 40px;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .footer-socialmedia ul {
     display: flex;
     gap: 10px;
 }


 .footer-heading {
     font-family: "Montserrat", sans-serif;
     border-bottom: 1px solid rgba(255, 255, 255, 0.7);
     padding-bottom: 10px;
     font-weight: 400;
     font-size: 14px;
     line-height: 150%;
     color: #fff;
 }

 ul.links li a {
     font-family: "Montserrat", sans-serif;
     font-size: 14px;
     line-height: normal;
     color: #fff;
     font-weight: 300;
 }

 ul.links {
     display: flex;
     flex-direction: column;
     gap: 10px;
     margin-top: 15px;
 }

 .footer-socialmedia {
     margin-bottom: 25px;
 }

 .footer-content {
     height: 100%;
 }

 .last-content {
     font-family: "Montserrat", sans-serif;
     margin-top: 20px;
     font-weight: 300;
     font-size: 14px;
     line-height: 150%;
     color: #fff;
 }

 .footer-content.fclast {
     margin-top: 65px;
 }

 /* =================================================================Footer-css-end=================================================================== */
 .reveal {
     overflow: hidden;
 }

 .menu__toggle {
     display: block;
     height: 40px;
     width: 45px;
     cursor: pointer;
     text-indent: -9999px;
     -webkit-appearance: none;
     -moz-appearance: none;
     -webkit-border-radius: 0;
     border-radius: 0;
     appearance: none;
     box-shadow: none;
     outline: 0;
     border: none;
     z-index: 10;
     position: relative;
     margin-left: 20px;
 }

 .menu__toggle span {
     top: 13px;
     -webkit-transition: all .25s ease-in-out 0s;
     transition: all .25s ease-in-out 0s;
     -webkit-transform: rotate(0);
     transform: rotate(0);
     height: 2px;
     background-color: #2d2d2d;
     position: absolute;
     right: 8px;
     left: 8px;
     display: block;
     opacity: 1;
     pointer-events: none;
 }

 .menu__toggle span:nth-child(2) {
     top: 20px
 }

 .menu__toggle span:nth-child(3) {
     top: 27px;
 }

 .menu__toggle.is_active span {
     left: 10px;
     right: 10px;
     background-color: #666
 }

 .menu__toggle.is_active span:nth-child(1) {
     -webkit-transform: rotate(135deg);
     transform: rotate(135deg);
     top: 19px
 }

 .menu__toggle.is_active span:nth-child(2) {
     -webkit-transform: translate3d(-100%, 0, 0);
     transform: translate3d(-100%, 0, 0);
     opacity: 0
 }

 .menu__toggle.is_active span:nth-child(3) {
     -webkit-transform: rotate(-135deg);
     transform: rotate(-135deg);
     top: 19px
 }

 .menu__box {
     -webkit-transition: transform .4s cubic-bezier(.2, .4, .2, 1) 0s;
     transition: transform .4s cubic-bezier(.2, .4, .2, 1) 0s;
     -webkit-transform: translateX(101%);
     transform: translateX(101%);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     position: fixed;
     top: 0;
     right: 0;
     bottom: 0;
     width: 240px;
     overflow: hidden;
     background: #F8F5EE;
     z-index: 8;
     box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
     flex-direction: column;
 }

 .menu__box.is_open {
     -webkit-transform: translateX(0);
     transform: translateX(0)
 }

 .menu__box:not(.is_open)>* {
     visibility: hidden
 }

 @media screen and (max-width: 1024px)and (min-width:768px) {
     .menu__box {
         width: 516px
     }
 }

 @media screen and (min-width: 1025px) {
     .menu__box {
         top: 0
     }
 }

 @media screen and (max-width: 1499px)and (min-width:1025px) {
     .menu__box {
         width: 481px
     }
 }

 @media screen and (min-width: 1500px) {
     .menu__box {
         width: 594px
     }
 }

 .menu__box_inner {
     display: flex;
     -webkit-box-direction: normal;
     -webkit-box-orient: vertical;
     flex-direction: column;
     width: 100%;
     height: 100%;
     overflow: hidden;
     overflow-y: auto;
     padding: 35px;
     scrollbar-width: thin;
     align-items: flex-start;
     justify-content: center;
 }

 nav.menu__box_top ul {
     display: flex;
     flex-direction: column;
     gap: 30px;
 }

nav.menu__box_top ul li a.nav-link {
    font-size: 28px;
    color: #111 !important;
    font-weight: 300;
    line-height: normal;
    padding: 0;
}
 .menu__box_bottom .footer-socialmedia svg path {
     fill: #613a3e;
 }

 .menu__box_bottom .footer-socialmedia a {
     border-color: #613a3e;
 }


 .menu__box_bottom {
     margin-top: auto;
     padding: 0 35px 35px;
 }



 .menu__box_bottom .Ificon {
     background: #613a3e;
 }

 /* 
 .menu__box_bottom .Ificon svg path {
     fill: #fff;
 } */



 /* IMAGE BLOCK */
 .banner-image.photo-block {
     position: relative;
     flex: 1;
     overflow: hidden;
 }

 .banner-image img {
     width: 100%;
     height: auto;
     display: block;
 }

 /* REVEAL COLUMNS */
 .col {
     position: absolute;
     top: 0;
     height: 100%;
     z-index: 2;
 }

 .col__bg {
     width: 100%;
     height: 100%;
     background: #F0EEF1;
 }





 /* ================= review-section-start ================= */

 .extra-banner {
     padding: 50px 0;
 }


 .extra-image {
     width: 100%;
     margin-top: 65px;
 }

 .extra-image img {
     width: 100%;
     object-fit: cover;
 }

 .extra-banner h1 {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 60px;
     line-height: normal;
     color: #111;
 }

 .subtitle {
     margin-top: 10px;
     font-family: 'Montserrat';
     font-weight: 300;
     font-size: 18px;
     line-height: normal;
     color: #111;
 }

 .description {
     max-width: 600px;
     margin-left: auto;
 }

 .description p {
     font-size: 18px;
     line-height: normal;
 }

 .paginationbxx .pagination {
     justify-content: center;
     border: 1px solid #613a3e;
     width: max-content;
     margin: 0 auto;
     border-radius: 6px;
     overflow: hidden;
 }

 .paginationbxx .pagination .page-link {
     border-radius: 0;
     background: transparent;
 }

 .page-item:first-child .page-link {
     border-radius: 4px 0 0 4px;
 }

 .paginationbxx .pagination .page-link {
     border: none;
     border-right: 1px solid #613a3e !important;
     font-family: 'Montserrat';
     font-weight: 600;
     font-size: 12px;
     line-height: 123%;
     letter-spacing: 0.07em;
     text-transform: uppercase;
     text-align: center;
     color: #613a3e;
     padding: 10px 15px;
     box-shadow: none;
 }

 .paginationbxx {
     margin-top: 30px;
 }

 .paginationbxx .pagination .page-item:last-child .page-link {
     border: none !important;
 }

 .paginationbxx .pagination .page-link.active {
     border-width: 4px;
 }


 /* ================= RESPONSIVE ================= */

 @media screen and (max-width:992px) {



     .hero-container {
         grid-template-columns: 1fr;
         gap: 40px;
     }

     .hero h1 {
         font-size: 70px;
     }

     .description {
         margin-left: 0;
     }



 }

 .who-section .divider {
     border: 1px solid #613a3e;
 }

 .who-section .heading-style {
     font-weight: 300;
     font-size: 48px;
     color: #111;
     font-family: 'Montserrat';
     width: 80%;
 }

 .who-section .body-style p {
     font-family: 'Montserrat';
     font-weight: 300;
     font-size: 16px;
     line-height: 150%;
     color: #111;
     margin: 15px 0;
 }

 .who-section .body-style ul {
     margin: 15px 0;
 }

 .who-section .whogrid-layout {
     display: grid;
     grid-template-columns: 1fr 1fr;
     padding: 40px;
 }

 .who-section {
     padding: 0 0 60px 0;
 }

 .who-section .body-style ul li {
     font-family: 'Montserrat';
     font-weight: 300;
     font-size: 16px;
     line-height: 150%;
     color: #111;
 }

 /* ================= review-section-end ================= */
 /* ================= approch-section-start ================= */

 .approch-image {
     width: 100%;
 }

 .approch-image img {
     width: 100%;
     object-fit: cover;
 }

 .approch-content .sub-heading {
     font-size: 50px;
 }

 .approch-content p {
     line-height: 150%;
     margin: 25px 0;
 }

 .approch-content {
     padding: 0 4rem 0 0;
 }

 .approch-content .section-heading:last-child {
     margin-top: 50px;
 }

 .approch-section {
     padding: 20px 0 120px;
 }

 /* ================= TEAM SECTION ================= */



 .team-row {
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     height: 100%;
 }

 .team-member {
     flex: 1;
     padding: 0 40px;
     text-align: center;
     position: relative;
 }

 .team-member img {
     width: 100%;
     max-width: 200px;
     aspect-ratio: 4/5;
     object-fit: cover;
     filter: grayscale(100%);
     margin-bottom: 25px;
 }

 .team-member h3 {
     margin-bottom: 5px;
     font-family: 'Montserrat';
     font-size: 19px;
     text-align: center;
     color: #111;
     font-weight: 300;
 }

 .team-member p {
     font-family: 'Montserrat';
     font-size: 14px;
     line-height: 171%;
     text-align: center;
     color: #111;
 }

 /* Vertical Divider */
 .meet-section .divider {
     width: 1px;
     background: #d1cbc4;
     height: 325px;
 }

 /* ================= RESPONSIVE ================= */



 .meet-section {
     background: #e7e3dd;
     padding: 75px 0;
 }

 .meet-section .sub-heading {
     font-size: 50px;
     text-align: center;
     margin-bottom: 50px;
 }

 /* ================= approch-section-end ================= */
 /* ================= approch-section-end ================= */
 .services-pg-section {
     padding: 120px 0;
 }
 .services-content .sub-heading {
    display: grid;
    align-items: center;
    gap: 10px;
    grid-template-columns: auto  1fr;
}

 .services-pg-section .services-content {
     padding: 90px;
 }

 .services-pg-section .services-content p {
     font-weight: 400;
     font-size: 14px;
     line-height: 150%;
     margin: 20px 0;
     width: 85%;
 }

 
 .services-pg-section .services-content ul li {
     font-family: 'Montserrat';
     font-weight: 400;
     font-size: 14px;
     line-height: 150%;
     color: #111;
 }

 .services-pg-section .services-image {
     width: 100%;
 }

 .services-pg-section .services-image img {
     width: 100%;
 }

 .services-pg-section .services-content,
 .services-pg-section .services-image {
     margin-bottom: 40px;
 }

 .services-pg-section .col-lg-6:last-child .services-content,
 .services-pg-section .col-lg-6:last-child .services-image {
     margin: 0;
 }

 /* ================= approch-section-end ================= */

 .contact-section {
     background: rgba(97, 58, 62, 1);
     padding: 140px 0;
 }


.contact-formbx form input, .contact-formbx form textarea {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 18px;
    color: #fff !important;
    border: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
    background: transparent !important;
    border-radius: 0;
    padding: 20px 0;
    width: 100%;
    box-shadow: none !important;
    outline: none !important;
}

.contact-formbx input.btn-all {
    width: max-content;
}
 .contact-formbx form input::placeholder,
 .contact-formbx form textarea::placeholder {
     font-family: 'Montserrat';
     font-weight: 300;
     font-size: 18px;
     color: #fff !important;
 }

 .contact-formbx .form-flex {
     display: grid;
     align-items: center;
     gap: 20px;
     grid-template-columns: 1fr 1fr;
 }

 .contact-formbx form .form-group {
     margin-bottom: 25px;
 }

 .contact-formbx form textarea {
     height: 145px;
 }

.contact-formbx .btn-all {
    padding: 15px 30px;
    background: #fff !important;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 15px;
    line-height: normal;
    text-transform: uppercase;
    color: #111 !important;
    display: flex;
    align-items: center;
    gap: 20px;
}
input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:-webkit-autofill:active {
   -webkit-box-shadow: 0 0 0 1000px transparent  inset !important; /* same background */
    -webkit-text-fill-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s; 
}
.contact-bx .sub-heading {
    font-size: 76px;
    line-height: 116%;
    color: #fff;
    margin-bottom: 20px;
}

.contact-bx .section-heading p {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    line-height: normal;
}

 .contact-bx {
     width: 80%;
 }

 /* -----------------------------------listings-page-css------------ */
 .lettingsbg-section {
     padding: 70px 0 120px;
 }

 .lettingsbg-section .lettingsbg-image {
     width: 100%;
 }

 .lettingsbg-section .lettingsbg-image img {
     width: 100%;
     object-fit: cover;
 }

 .lettingsbg-content .sub-heading {
     font-weight: 400;
     font-size: 58px;
 }

.lettingsbg-content .section-heading p {
    line-height: 150%;
    margin: 20px 0;
}
.lettingsbg-content .section-heading ul li {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 16px;
    line-height: 163%;
    color: #111;
}

 .lettingsbg-content {
     padding: 70px;
 }

 /* -----------------------------------listings-page-css------------ */
 /* -----------------------------------page-section-page-css------------ */
.page-section {
    padding: 80px 00;
    background: #E7E3DD;
}

 .page-section h1,
 .page-section h2,
 .page-section h3,
 .page-section h4,
 .page-section h5,
 .page-section h6 {
     font-family: "Montserrat", sans-serif;
     font-weight: 300;
     font-size: 40px;
     line-height: 124%;
     color: #111;
     text-transform: capitalize;
     margin: 25px 0;
 }

 .page-section .page-section p {
     margin: 10px 0;
 }

 /* -----------------------------------page-section-page-css------------ */